Selene EJB Interface - Tareas #241

Tareas # 240 (Cerrada): Create new project selene-ejb-interface

Import selene-j2ee-interface classes
11/06/2018 10:36 AM - Jesus Freire

Status: Cerrada Start date:
Priority: Normal Due date:
Assignee: Jesus Freire % Done:
Category: Estimated time:
Target version: 0.0.1 Spent time:
Puntos de historia: 8

11/06/2018
11/06/2018
100%

8:00 hours
21:30 hours

Description

Import selene-j2ee-interface classes.
Change the context from ContextoSesion to Modelo.
Use EJB instead of LS classes.

History

#1 - 11/06/2018 10:37 AM - Jesus Freire
- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 11/06/2018 04:53 PM - Jesus Freire
- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-ejb-interface|r882.

#3 - 11/06/2018 04:59 PM - Jesus Freire
- Due date set to 11/06/2018
- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100

07/04/2025
